 
TD                { font-family: "verdana", "Arial", "Helvetica"; FONT-SIZE: 12px; color: #333333; }

A                 { color: #60646c;  TEXT-DECORATION: none; }
A:HOVER           { COLOR: #FF4000;  TEXT-DECORATION: underline; }

A.a_dh            { font-size: 17px; color: #e90b00; FONT-FAMILY: "微软黑体";  TEXT-DECORATION: none; font-weight: 600; letter-spacing: -0.1em; }
A.a_dh:HOVER      { COLOR: #183a7e;  TEXT-DECORATION: none; }

A.a_dh1            { COLOR: #FFFFFF;  font-size: 16px; TEXT-DECORATION: none; }
A.a_dh1:HOVER      { COLOR: #fdfcbe;  TEXT-DECORATION: underline; }

A.a_sq            { COLOR: #6a6e72;  TEXT-DECORATION: none; }
A.a_sq:HOVER      { COLOR: #FF4000;  TEXT-DECORATION: none; }

A.a1              { COLOR: #445353;  TEXT-DECORATION: none; }
A.a1:HOVER        { COLOR: #007df2;  TEXT-DECORATION: underline; }

A.a2              { COLOR: #ff4e00;  TEXT-DECORATION: none; }
A.a2:HOVER        { COLOR: #1fdc00;  TEXT-DECORATION: underline; }

A.a1_life         { COLOR: #003cff;  LINE-HEIGHT: 20px; TEXT-DECORATION: underline; }
A.a1_life:HOVER   { COLOR: #FF4000;  TEXT-DECORATION: none; }

A.a_house         { COLOR: #011010;  TEXT-DECORATION: none; font-size: 14px;}
A.a_house:HOVER   { COLOR: #23b900;  TEXT-DECORATION: TEXT-DECORATION: underline; }

A.a_blue              { COLOR: #183a7e;  TEXT-DECORATION: none; font-size: 14px; padding-left:2px; }
A.a_blue:HOVER        { COLOR: #e91d13;  TEXT-DECORATION: TEXT-DECORATION: underline; }

A.a3              { COLOR: #ffffff;  TEXT-DECORATION: none;  }
A.a3:HOVER        { COLOR: #ffff00;  TEXT-DECORATION: TEXT-DECORATION: underline; }

.date             { color: #9b9fa0 ; font-size: 10px; letter-spacing: -0.1em; }
.date1            { color: #999999 ; font-size: 10px; letter-spacing: -0.1em; }

.line             { TEXT-DECORATION: underline }
.no_line          { TEXT-DECORATION: none }
.b                { font-weight: 600; }
.b2               { font-weight: 600; font-size: 14px; }
.s10              { font-size: 10px }
.s11              { font-size: 11px }
.s12              { font-size: 12px }
.s13              { font-size: 13px }
.s14              { font-size: 14px }
.s16              { font-size: 16px }
.s20              { font-size: 20px }
.s26              { font-size: 26px }

.text            { font-family: "verdana", "Arial", "Helvetica"; font-size: 9pt;  color: #000000; LINE-HEIGHT: 20px }
.text2           { font-family: "verdana", "Arial", "Helvetica"; font-size: 9pt;  color: #ffffff; LINE-HEIGHT: 20px }
.jj              { padding-left:12px; padding-right:12px; }
.jj_dh           { letter-spacing: 0.3em; }
.jj1             { letter-spacing: -0.1em; }

.news           { FONT-WEIGHT: bold; FONT-SIZE: 16px; FILTER: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=3); 
                  WIDTH: 100%; COLOR: #ff0; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal }

.title         { font-family: "verdana", "Arial", "Helvetica"; font-size: 14px;  color: #FFFFFF; LINE-HEIGHT: 19px}
.title2        { font-family: "verdana", "Arial", "Helvetica"; font-size: 14px;  color: #FF0000; }
.title3        { FONT-SIZE: 14px; COLOR: #009afe; FONT-FAMILY: "微软黑体"; }
.title4        { font-size: 20px;	color: #e90b00; FONT-FAMILY: "微软黑体"; font-weight: 600; }
.title_an      { FONT-SIZE: 20px; COLOR: #d2130b; FONT-FAMILY: "microsoft yahei"; margin-left:18px; }

.little        { color: #FF6600; font-size: 9px }
.color         { color: #FFFFFF }
.color1        { color: #183a7e }
.color2        { color: #003399 }
.color3        { color: #ff0000 }
.color4        { color: #ff4e00 }
.color5        { color: #0961b4 }
.color6        { color: #000000 }
.color7        { color: #60646c }
.color8        { color: #0469e7 }
.color9        { color: #9b9fa0 }
.color10       { color: #c80901 }
.color11       { color: #a90c05 }
.color12       { color: #007d6b }
.color13       { color: #BF2800 }
.color14       { color: #e0065d }
.color_dh      { color: #FFFF00 } 


.line30        { LINE-HEIGHT: 30px }
.line26        { LINE-HEIGHT: 26px }
.line24        { LINE-HEIGHT: 24px }
.line22        { LINE-HEIGHT: 22px }
.line21        { LINE-HEIGHT: 21px }
.line20        { LINE-HEIGHT: 20px }
.line18        { LINE-HEIGHT: 18px }
.line17        { LINE-HEIGHT: 17px }
.line16        { LINE-HEIGHT: 16px }

.box           { border-left:1px solid #ff3c00;
                 border-right:1px solid #ff3c00;
                 border-bottom:1px solid #ff3c00;padding:1px;
               }

.box1         { border-right:1px solid #d8d6d6;
                 padding:8px;
               } 

.box_fl        { border-bottom:1px dotted #d7d7d7;
                 padding-left:2px;
               }


.rititle       {font-family: "verdana", "Arial", "Helvetica"; font-size: 12px; color: #0060CD; filter: DropShadow(Color=#ffffff, OffX=1, OffY=1); }
.rititle_1     {font-family: "verdana", "Arial", "Helvetica"; font-size: 12px; color: #FF6C00; filter: DropShadow(Color=#dddddd, OffX=1, OffY=1); }

.wh            { filter: Alpha(Opacity=700, FinishOpacity=0, Style=1, StartX=24, FinishX=168);}

.menu          { font-family: "verdana", "Arial", "Helvetica"; font-size: 9pt; color: #000000; filter: DropShadow(Color=#E3E3E3, OffX=1, OffY=1);}
.form          { font-size: 9pt; color: #333333; text-decoration: none; border: 1px solid #ACAB97; background-color: #FFFFFF;   }
.index_bg      { BACKGROUND-IMAGE: url(images/cf_bj.gif); background-attachment: fixed; BACKGROUND-REPEAT: no-repeat; background-position: 0px 0px}

.indexbutton01 { BORDER-RIGHT: #FF7110 1px solid;   PADDING-RIGHT: 1px;   BORDER-top: #FF7110 1px solid;	 PADDING-LEFT: 1px;
	             FONT-SIZE: 12px;   BACKGROUND: #ECFFE4; 	PADDING-BOTTOM: 1px;	 BORDER-LEFT: #FF7110 1px solid;
	             CURSOR: hand;	 COLOR: #333333;	 PADDING-TOP: 1px;	 BORDER-BOTTOM: #FF7110 1px solid;
	             FONT-FAMILY: "ms shell dlg", "tahoma","宋体";	 HEIGHT: 20px; }
	             
.indexbox01    { BORDER: #999999 1px solid; SCROLLBAR-FACE-COLOR: #ffffff;	FONT-SIZE: 14px;
	         BACKGROUND: #ffffff;	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 	COLOR: #F26522;
	         SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; 
                 SCROLLBAR-TRACK-COLOR: #ffffff;   FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica";
                 SCROLLBAR-DARKSHADOW-COLOR: #ffffff
               }
			
/**背投开始**/
.full_ad {
	MARGIN: 0px auto; WIDTH: 1000px; POSITION: relative
}
.full_ad .ad_fbtn {
	DISPLAY: none; RIGHT: -23px; WIDTH: 19px; POSITION: absolute; TOP: 5px; HEIGHT: 55px
}
.full_ad .ad_fbtn A {
	DISPLAY: block; OVERFLOW: hidden; HEIGHT: 55px
}
.full_ad .ad_fbtn .ad_replay {
	DISPLAY: block; BACKGROUND-IMAGE: url(/2012_img/replay.gif); WIDTH: 55px; HEIGHT: 18px
}
.full_ad .ad_fbtn .ad_close {
	BACKGROUND: url(/2012_img/ad_btn.png) no-repeat -19px 0px
}
.full_ad .ad_fcon {
	DISPLAY: none; HEIGHT: 305px
}


	 
